| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# biblioid

$Revision: 1.4 $

$Date: 2002/06/11 01:19:49 $

biblioid — An identifier for a document

## Synopsis

### Mixed Content Model

    biblioid ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherclass | CDATA | None

class

Enumeration:
doi
isbn
issn
libraryofcongress
other
pubnumber
uri

None

## Description

A bibliographic identifier, such as an ISBN number, Library of Congress identifier, or URI.

This element supercedes the `isbn`, `issn`, and `pubsnumber` elements.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain biblioid: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in biblioid: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  Identifies the encoding scheme of the identifier.

otherclass

  Identifies the encoding scheme of the identifier when `class` is `other`.

## See Also

`invpartnumber`, `isbn`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`, `volumenum`.

bibliographyinfo |  | bibliomisc

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.